兩廳院售票系統瀏覽器相容性公告
2019/06/18

為使您獲得較佳的頁面呈現效果與安全的購票環境,建議您拜訪瀏覽器網站更新至最新版本。
若您瀏覽器無法升級至下列或以上版本,建議您使用Firefox 52ESR(長期支援版)。瀏覽器最低使用版本為:
‧ Safari 11 或以上
‧ Internet Explorer 11 或以上
‧ Opera 36 (長期支援版) 或以上
‧ Firefox 52ESR(長期支援版) 或以上
‧ Google Chrome 50 (32位元)/66 (64位元) 或以上 。

* 長期支援版:瀏覽器廠商會長期更新維護的瀏覽器版本

行動支付相容瀏覽器
因行動支付端系統限制,Apple Pay僅支援Safari ; Google Pay僅支援Google Chrome、Firefox、Safari、Microsoft Edge、Opera等瀏覽器。